
spring.datasource.url=jdbc:postgresql://localhost:5432/demo-api
spring.datasource.username=postgres
spring.datasource.password=1234

spring.datasource.hikari.connection-timeout=2000
spring.datasource.hikari.maximum-pool-size=5

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL95Dialect
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true

#spring.jpa.hibernate.ddl-auto=update
#spring.jpa.show-sql=true

spring.mvc.pathmatch.matching-strategy=ant-path-matcher

jwt.secret=thisIsMeWill
app.uploadedPath='C:\Users\Will\Documents\workspace-spring-tool-suite-4-4.13.1.RELEASE\demo\src\main\resources\assets'

spring.servlet.multipart.max-file-size=50MB
spring.servlet.multipart.max-request-size=50MB

flyway.url=jdbc:postgresql://localhost:5432/demo-api
flyway.schemas=public
flyway.user=postgres
flyway.password=1234
flyway.baseline-on-migrate=true


server.port=8080